Backlog Courrier - Anomalie #20005

Date limite de traitement : désactivation de la valeur par défaut
02/03/2022 12:05 - Rached BEHIRY

Statut: R&D - Terminé Début: 02/03/2022
Priorité: 2-Sérieux Echéance:

Assigné a: Hamza HRAMCHI
Catégorie:

Version cible: 2301

Version applicable Tags Courrier:
MC:

Description

Bonjour,

La "petite cloche" permet de mettre la date limite de traitement a la date du jour, ce qui provoqu

e un ensemble d'anomalie,
Pouvez-vous la retirer ?

Cordialement

Sous-taches:

Anomalie # 20391: Date limite de traitement : désactivation de la valeur par défaut (21...
Anomalie # 20392: Date limite de traitement (20.10 TMA1)

Anomalie # 20393: Date limite de traitement (20.10)

Anomalie # 20394: Date limite de traitement (develop)

R&D - Terminé
R&D - Terminé
R&D - Terming
R&D - Terming

Demandes liées:
Lié a Backlog Courrier - Anomalie #20341: mettre une priorité immédiate Cloturé 31/03/2022

Historique

#1 - 07/03/2022 09:38 - Ines MKACHER
- Statut changé de A qualifier a Complément d'Informations

- Assigné a changé de Ines MKACHER a Rached BEHIRY
#3 - 07/03/2022 09:49 - Rached BEHIRY
- Statut changé de Complément d'Informations a A traiter

- Assigné a changé de Rached BEHIRY a Ines MKACHER

#5 - 07/03/2022 10:03 - Ines MKACHER
- Statut changé de A traiter a R&D - A étudier

#6 - 07/03/2022 10:06 - Ines MKACHER

- Description mis a jour
#8 - 07/03/2022 10:08 - Ines MKACHER
- Statut changé de R&D - A étudier a Complément d'Informations

- Assigné a changé de Ines MKACHER a Rached BEHIRY

#10 - 07/03/2022 10:27 - Ines MKACHER
- Statut changé de A traiter a R&D - A étudier

#11 - 07/03/2022 10:40 - Ines MKACHER
- Statut changé de R&D - A étudier a Complément d'Informations

- Assigné a changé de Ines MKACHER a Rached BEHIRY

#13 - 07/03/2022 10:47 - Rached BEHIRY

- Statut changé de Complément d'Informations a A traiter

- Assigné a changé de Rached BEHIRY a Ines MKACHER

#16 - 07/03/2022 17:24 - Ines MKACHER
- Statut changé de A traiter a R&D - A étudier

- Priorité changé de 0-Bloquant a 1-Majeur

#17 - 14/03/2022 11:15 - Ines MKACHER

- Version cible changé de 21.03 & Develop

#19 - 14/03/2022 15:38 - Ines MKACHER
- Statut changé de R&D - A étudier a R&D - A planifier

#20 - 29/03/2022 11:52 - Ines MKACHER
- Statut changé de R&D - A planifier a R&D - En cours

#21 - 30/03/2022 16:27 - Hamza HRAMCHI

- Assigné a changé de Ines MKACHER a Hamza HRAMCHI|

#22 - 30/03/2022 17:19 - GIT LAB

Commit ajouté sur la branche fix/20005/develop de MaarchCourrier par Hamza HRAMCHI hamza.hramchi@xelians.fr
FIX #20005 TIME 0:35 cannot set today's date as the default value for the process limit date field

https://labs.maarch.org/maarch/MaarchCourrier/commit/56ea6e276980a83104f523af5d20c60dddfefdf1

#23 - 31/03/2022 12:32 - GIT LAB

Commit ajouté sur la branche fix/20005/develop de MaarchCourrier par Quentin RIBAC guentin.ribac@xelians.fr
FIX #20005 TIME 0:30 orderBy id asc for indexingModelFieldModel::get() by default

https://labs.maarch.org/maarch/MaarchCourrier/commit/8922cc818ec40f9900fd8edb73b6ba7f7e752b53

#25 - 05/04/2022 15:12 - Ines MKACHER

- Description mis a jour

#27 - 05/04/2022 15:12 - Ines MKACHER

- Lié a Anomalie #20341: mettre une priorité immédiate ajouté

#30 - 26/04/2022 16:13 - Ines MKACHER
- Statut changé de R&D - En cours a A revoir (S)

#34 - 30/05/2022 17:29 - Ines MKACHER
- Statut changé de A revoir (S) a R&D - En cours

#35 - 14/06/2022 11:16 - Emmanuel DILLARD
- Statut changé de R&D - En cours a R&D - A Revoir
mailto:hamza.hramchi@xelians.fr
https://forge.maarch.org/issues/20005
#40 - 05/08/2022 09:50 - Emmanuel DILLARD

- Sujet changé de Date limite de traitement a Date limite de traitement : désactivation de la valeur par défaut

#41 - 19/12/2022 11:55 - Emmanuel DILLARD
- Statut changé de R&D - A Revoir a R&D - Terminé

#42 - 10/02/2023 14:55 - Emmanuel DILLARD

- Version cible changé de Develop a 2301

MAJ version cible develop->2301.0

#43 - 10/02/2023 15:04 - Emmanuel DILLARD

MAJ Branche Develop->2301
